
#stacks_in_7957_page87 {
	margin:  2px;
}

#stacks_in_7959_page87 {
	margin:  2px;
}

#stacks_in_7961_page87 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7961_page87 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7961_page87 {
	margin:  2px;
}

#stacks_in_7963_page87 {
	margin:  2px;
}

#stacks_in_7965_page87 {
	margin:  2px;
}

#stacks_in_7968_page87 {
	margin:  2px;
}

#stacks_in_7970_page87 {
	margin:  2px;
}

#stacks_in_7972_page87 {
	margin: 2px 30px 2px 30px;
}

#stacks_in_7974_page87 {
	margin: 10px 30px 2px 30px;
}
